<div class="drawer">
  <button mat-icon-button
          [attr.aria-label]="'map_object_drawer.close_drawer' | translate"
          class="drawer__close-button"
          (click)="closeDrawer()">
    <mat-icon>arrow_back</mat-icon>
  </button>
  <img class="drawer__image" [src]="mapObject.imageUrl" [alt]="mapObject.name">
  <h1> {{ mapObject.name }} </h1>
  <p class="drawer__location">
    <mat-icon aria-hidden="true">pin_drop</mat-icon>
    <span>{{ mapObject.city }}, {{ mapObject.street }} {{ mapObject.buildingNumber }}</span>
  </p>
  <p> {{ mapObject.description }}</p>
</div>
